Skip to content
Browse files

Update Readme

  • Loading branch information...
1 parent a5b1406 commit a6debb894f48c702651a0723686e3d12de864043 @joshfng joshfng committed Nov 26, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 README.md
View
2 README.md
@@ -20,7 +20,7 @@ The script will ask if you want to build Ruby from source or install RVM
###What this gives you:
* An updated system (Linux only)
* Homebrew (OSX only)
- * Ruby 1.9.2 latest patch level (installed to /usr/local/bin/ruby) or RVM running 1.9.2 latest patch level
+ * Ruby 1.9.3 latest patch level (installed to /usr/local/bin/ruby) or RVM running 1.9.3 latest patch level
* Imagemagick
* libs needed to run Rails (sqlite, mysql, etc)
* Bundler, Passenger, and Rails gems

0 comments on commit a6debb8

Please sign in to comment.
Something went wrong with that request. Please try again.